Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.ecview.core.extension.editparts
Bundle-SymbolicName: org.eclipse.osbp.ecview.core.extension.editparts
Bundle-Vendor: Eclipse OSBP
Bundle-Version: 0.9.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: org.osgi.service.component;version="1.2.0",
 org.slf4j
Service-Component: OSGI-INF/editPartManager.xml,
 OSGI-INF/presenterFactory.xml
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.osbp.ecview.core.ui.core.editparts.extension;
  uses:="org.eclipse.osbp.ecview.core.common.editpart";version="0.9.0",
 org.eclipse.osbp.ecview.core.ui.core.editparts.extension.commands;
  uses:="org.eclipse.osbp.ecview.core.common.editpart";version="0.9.0",
 org.eclipse.osbp.ecview.core.ui.core.editparts.extension.datatypes;
  uses:="org.eclipse.osbp.ecview.core.common.editpart.datatypes,
   org.eclipse.osbp.ecview.core.common.validation";version="0.9.0",
 org.eclipse.osbp.ecview.core.ui.core.editparts.extension.presentation;
  uses:="org.eclipse.osbp.ecview.core.common.presentation,
   org.eclipse.osbp.ecview.core.ui.core.editparts.extension";version="0.9.0"
Require-Bundle: org.eclipse.osbp.ecview.core.common;bundle-version="[0.9.0,0.10.0)",
 org.eclipse.core.databinding;bundle-version="[1.6.0,1.7.0)",
 org.eclipse.osbp.runtime.common;bundle-version="[0.9.0,0.10.0)"
